Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #1084

Cannot save tags for Ogg/Opus files: save error
April 06, 2021 09:05 - Artem S. Tashkinov

Status: Rejected Start date: April 06, 2021
Priority: Minor Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Affects version: 4.1

Description
Audacious seems not to be able to save tags for/in Ogg/Opus files:

$ file Invisible.webm.opus.ogg
Invisible.ogg: Ogg data, Opus audio

Also for some reasons it uses the ffmpeg input plugin for playing such files. I've thought that Audacious supports Opus files natively.

History

#1 - April 06, 2021 09:06 - Artem S. Tashkinov
A dupe of #865.

#2 - April 08, 2021 02:49 - John Lindgren
- Status changed from New to Rejected

- Tracker changed from Bug to Feature

Also duplicate of #834.
